Bug 602750 - system-config-nfs missing from RHEL 6
Summary: system-config-nfs missing from RHEL 6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 561649
TreeView+ depends on / blocked
 
Reported: 2010-06-10 16:19 UTC by Sachin Prabhu
Modified: 2010-11-11 15:36 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:36:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sachin Prabhu 2010-06-10 16:19:41 UTC
While reviewing the Storage guide for RHEL 6, I came across instructions to modify NFS configuration using system-config-nfs. This tool is provided in the package system-config-nfs. The package is not provided in RHEL 6 but is available in RHEL 5 as well as F13. 

Was this intentionally left out?

Comment 1 Bill Nottingham 2010-06-10 16:37:19 UTC
Yes, it was not left out by accident; NFS can still be configured manually. How integral to shipped documentation is it?

Comment 2 Siddharth Nagar 2010-06-10 18:21:56 UTC
Moving this issue to Documentation. Please remove all references to system-config-nfs in the Storage Administration Guide.

Comment 3 Don Domingo 2010-06-10 23:06:57 UTC
thanks guys. i'll get this done before Beta 2, just waiting for the rest of the updates for the NFS chapter so i can do it all in one go.

Comment 4 Don Domingo 2010-06-18 01:20:03 UTC
setting this bug as MODIFIED. an updated build of the chapter covering this is available for QE/review at:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Storage_Administration_Guide/ch-nfs.html

Comment 6 Michael Doyle 2010-06-22 04:28:49 UTC
Verified references to "system-config-nfs" no longer exist in Red_Hat_Enterprise_Linux-Storage_Administration_Guide-6-en-US-0-5

Comment 7 releng-rhel@redhat.com 2010-11-11 15:36:27 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.